<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Administrador</title>
    <base href="/">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="assets/fonts/feather/style.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="icon" type="image/svg" href="favicon.svg">
    <!--script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCKYANOcVjTICdYcwWY_Axd2b_d8TYgiVA&libraries=drawing,geometry,places,visualization" type="text/javascript"></script-->
  </head>
  <body>
    <app-root></app-root>
  </body>
</html>